changedFieldIndicator: 1634713649
field: 0548203f-d359-418a-a77f-0622b3c0ef1e # counters
fieldLayouts:
  882561bf-17dd-424a-a952-3a25cbde62b3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 9fddeb2f-e19f-426e-8f7e-91d7f5d206fe # text before counter
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd328419-75fd-419b-87ad-f1c71994f2a4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e5a8fd57-70b0-4ab3-aa41-902be005184c # Counter
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ba5cb5c-5981-465e-9d0c-bd6cba747753
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3e8bf971-38e4-47f0-9935-5810efb46aa1 # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 083deace-cffd-4252-bd38-b224f71ea6f5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 67122e2f-9280-43ee-a2fe-f2e3b9782e55 # Background image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2df7f683-b78d-4221-a493-058e7c434edc
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f28c0baf-788f-4333-9487-d686b28ad862
        userCondition: null
fields:
  3e8bf971-38e4-47f0-9935-5810efb46aa1: # Description
    columnSuffix: zbpjfqdg
    contentColumnType: text
    fieldGroup: null
    handle: description
    instructions: null
    name: Description
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: Simple.json
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  9fddeb2f-e19f-426e-8f7e-91d7f5d206fe: # text before counter
    columnSuffix: jvcoqitn
    contentColumnType: text
    fieldGroup: null
    handle: textBeforeCounter
    instructions: null
    name: 'text before counter'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  67122e2f-9280-43ee-a2fe-f2e3b9782e55: # Background image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: backgroundImage
    instructions: null
    name: 'Background image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:f49c4367-d06e-4b4c-81ac-3d88c6743c78' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:f49c4367-d06e-4b4c-81ac-3d88c6743c78' # Images
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      source: null
      sources:
        - 'volume:f49c4367-d06e-4b4c-81ac-3d88c6743c78' # Images
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  e5a8fd57-70b0-4ab3-aa41-902be005184c: # Counter
    columnSuffix: bukcotrc
    contentColumnType: text
    fieldGroup: null
    handle: counter
    instructions: null
    name: Counter
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
